
quentin:
  id:                        1
  login:                     quentin
  email:                     quentin@example.com
  salt:                      356a192b7913b04c54574d18c28d46e6395428ab # SHA1('0')
  crypted_password:          246b584b2861aab1e16264323afb70cf56dba39d # 'monkey'
  created_at:                <%= 5.days.ago.to_s :db  %>
  remember_token_expires_at: <%= 1.days.from_now.to_s %>
  remember_token:            77de68daecd823babbb58edb1c8e14d7106e83bb
      
aaron:
  id:                        2
  login:                     aaron
  email:                     aaron@example.com
  salt:                      da4b9237bacccdf19c0760cab7aec4a8359010b0 # SHA1('1')
  crypted_password:          4c8ae316d21a37cf2425ed3a1641592cc43f1b89 # 'monkey'
  created_at:                <%= 1.days.ago.to_s :db %>
  remember_token_expires_at: 
  remember_token:            


old_password_holder:
  id:                        3
  login:                     old_password_holder
  email:                     salty_dog@example.com
  salt:                      7e3041ebc2fc05a40c60028e2c4901a81035d3cd
  crypted_password:          00742970dc9e6319f8019fd54864d3ea740f04b1 # test
  created_at:                <%= 1.days.ago.to_s :db %>


